Bug 427490 - darcs-server is missing file errors.xml
darcs-server is missing file errors.xml
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: darcs (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Hinegardner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-04 00:39 EST by Geoff Reedy
Modified: 2008-09-18 19:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-18 19:45:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Geoff Reedy 2008-01-04 00:39:32 EST
Description of problem:

darcs.cgi uses errors.xml to look up error message text, but the file is not
packaged by the RPM.  

Version-Release number of selected component (if applicable):

darcs-server-1.0.9-6.fc8
Comment 1 Jeremy Hinegardner 2008-01-20 03:06:30 EST
bug filed and fix applied upstream.  I'm going to wait a bit and see if another
upstream stable release happens soon, and it includes this fix. 
Comment 2 Jens Petersen 2008-06-22 23:26:27 EDT
Fixed in 1.0.9-10.fc9.

Note You need to log in before you can comment on or make changes to this bug.